@media only screen and (max-width: 1199px) {
	.thumb-block h4{
		font-size: 28px;
		line-height: 30px;
	}
	.thumb-block .overlay{
		font-size: 20px;
	}
}

@media only screen and (max-width: 991px) {
	.navbar-custom .navbar-nav {
		margin-top: 14px;
	}
	.below-banner {
		padding: 20px 0; 
	}
	.below-banner h2{
		font-size: 60px;
	}
	.bdsm-section .head-div h2{
		font-size: 60px;
	}
	.bdsm-section .head-div h3{
		font-size: 24px;
	}
	.navbar-nav>li>a{
		font-size: 16px;
	}
	.banner-div{
		min-height: 700px;
	}
	.banner-div .content-div{
		padding-top: 190px;
	}
}
@media only screen and (max-width: 767px) {
	.bdsm-section .head-div{
		margin-bottom: 50px;
	}
    .bdsm-section .media.pull-right {
		float: none!important;
	}
	.bdsm-section .media{
		margin-bottom: 20px;
	}
	.banner-div .inner-box{
		width: 100%;
		float: none;
	}
	.banner-div .content-div {
    padding-top: 430px;
}
	.banner-div { 
		background-position: 14% center;
	}
	.banner-div .content-div{
		position: static;
	}
	.navbar-toggle .icon-bar{
		background-color: #f00;
	}
	.top-bar{
		margin: 0 -15px;
		padding:10px 15px;
		background: #000;
	}
	.navbar-toggle{
		padding-right: 0;
		margin-top: 18px;
	}
}
@media only screen and (max-width: 640px) {
	
	
	.bdsm-section .head-div h2,
	.below-banner h2 {
    font-size: 43px;
}
	.bdsm-section .head-div h3 {
    font-size: 20px;
}
	.thumb-block h4{
		font-size: 24px;
		line-height: 28px;
	}
	.thumb-block .overlay{
		font-size: 18px;
	}
	.bdsm-section .media .media-body{
		padding-left: 10px;
	}
	.bdsm-section .media h4{
		font-size: 20px;
	}
	.bdsm-section .media{
		font-size: 14px;
	}
	footer { 
		padding: 30px 0; 
	}
}
@media only screen and (max-width: 480px) {
	.home-thum-grid .col{
		float: none !important;
		width: auto !important
	}
	.banner-div .content-div {
    padding-top: 300px;
}
	
}
@media only screen and (max-width: 460px) {
	.banner-div .inner-box h3{
		font-size: 24px;
	}
	.banner-div .inner-box h2{
		font-size: 30px;
		line-height: 30px;
	}
	.banner-div .form-group{
		padding: 0 10px;
		    margin-bottom: 15px;
	}
    
}
